@charset "utf-8";
/* CSS Document */
@media only screen 
and (min-device-width: 1024px) 
and (max-device-width: 1366px) 
and (orientation: landscape)
and (-webkit-min-device-pixel-ratio: 1) {
    .ls-l.offtablet {display: none !important;}
}
/* ----------- iPad Pro 12.9" ----------- */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {
  	h2 {
		font-size: 100px;
		line-height: 100px;
	}
	div.ls-l.offlayer {
		display: none !important;
	}
}
@media screen and (max-width:1309px) {
	#slider {
		display: none !important;
	}
	.slider2 {
		display: block;
	}
	.pleca-blanca.uk-position-bottom {
		position: relative !important;
	}
}

@media screen and (max-width:1245px) {
	.navigation-landscape .nav-menu > li > a{
		padding: 8px 10px;
	}
}

@media screen and (max-width:1194px) {
	.consejo {
		margin-top: 40px;
	}

	.nav-menu > li > a {
	  font-size: 13px;
	}	
	.flex-equipo-2{
		display: none;
	}
	.nombres-equipo{
		display: block;
	}	
	.container{
		width: 96%; 
		padding: 0 2%;
		flex-wrap: wrap;
	}	
	.cuatro-secciones .inversionistas ul li a{
		font-size: 12px;
	}	
	.flex-valores div {
		flex-wrap: wrap;
	}
	.flex-valores div {
		width: 280px;
	}	
	.flex-anuales {
		grid-gap: 30px;
	}	
	.bg.bg-bmv{
		height: 300px;
	}
	.flex-bmv a{
		width: 19%;
		font-size: 14px;
	}	
	.flex-denuncia {
		flex-wrap: wrap;
	}
	.flex-denuncia div {
		width: 100%;
	}	
	.flex-denuncia div:nth-child(2) {
		margin-top: 30px;
	}	
	.flex-denuncia div .bg-denuncia-2 {
		background: url("../img/transparencia/denuncia.jpg") center no-repeat;
		width: 100%;
		height: 350px;
		background-size: cover;
	}	
	.flex-etica div:nth-of-type(1) {
		width: 26%;
		margin-right: 5%;
	}	
	.flex-contacto .video .uk-cover-container {
		height: 410px;
	}	
	.flex-equipo-2 > div:first-child a{
		margin-left: 153px !important;
	}
	.flex-equipo-2 div:nth-child(2) a{
		margin-left: 200px !important;
	}	
	.flex-articulo {
		flex-wrap: wrap;
	}
	.flex-articulo a {
		width: 24%;
		justify-content: space-between;
		justify-content: center;
	}
	.uk-child-width-1-6 > * {
		width: 12% !important;
	}
}
@media screen and (max-width:1190px) {
	.flex-anuales {
		grid-template-columns: repeat(6, 1fr);
		grid-gap: 0;
	}
	.flex-anuales div:nth-child(odd) {
		text-align: right;
	}
	.flex-anuales h3 {
		margin: 7px 20px 0 0;
	}
	.flex-anuales .anima {
		margin-bottom: 60px;
	}
}
@media screen and (max-width:1145px) {
	.flex-valores div {
		width: 260px;
	}	
	.cuatro-secciones {
		display: flex;
		flex-wrap: wrap;
	}
	.cuatro-secciones .inversionistas,
	.cuatro-secciones .unete,
	.cuatro-secciones .sustentabilidad,
	.cuatro-secciones .transparencia {
		width: 48%;
		color: #fff;
		height: 140px;
		margin: 5px auto;
	}
	.cuatro-secciones .unete div:nth-of-type(1),
	.cuatro-secciones .sustentabilidad div:nth-of-type(1),
	.cuatro-secciones .transparencia div:nth-of-type(1),
	.cuatro-secciones .inversionistas div:nth-of-type(1) {
		width: 25%;
	}
	.cuatro-secciones .unete div:nth-of-type(2),
	.cuatro-secciones .sustentabilidad div:nth-of-type(2),
	.cuatro-secciones .transparencia div:nth-of-type(2),
	.cuatro-secciones .inversionistas div:nth-of-type(2) {
		width: 75%;
		padding-right: 0;
	}
	.cuatro-secciones .inversionistas img, .cuatro-secciones .sustentabilidad img {
		width: 90px !important;
		margin-left: 10px;
	}
	.cuatro-secciones .transparencia img, .cuatro-secciones .unete img {
		width: 100px !important;
	}
	.cuatro-secciones .sustentabilidad, .cuatro-secciones .transparencia, .cuatro-secciones .unete, .cuatro-secciones .inversionistas {
		padding-top: 0;
		align-items: center;
	}
	.cuatro-secciones .inversionistas ul {
		padding: 0 0 0 12px;
	}
	.cuatro-secciones .inversionistas ul li a:hover {
		padding-left: 3px;
	}	
	.iconos-inversionistas{
		top: 65px;
	}
	.iconos-inversionistas a {
		padding: 0 8px 8px 8px;
		font-size: 10px;
	}	
	.flex-anual-actual div:nth-of-type(1) {
		font-size: 70px;
		margin-right: 50px;
		text-align: center;
	}
	.flex-anual-actual div:nth-of-type(2){
		margin-right: 30px;
	}
	.flex-anual-actual div:nth-of-type(2) p {
		font-size: 22px;
	}
	.flex-anual-actual div:nth-of-type(2) img {
		width: 100%;
		max-width: 230px;
	}	
	.flex-anual-actual div:nth-of-type(3) p {
		font-size: 22px;
	}	
	.bg{
		margin-top: 65px;
	}	
	.bg.bg-trimestrales, .bg.bg-anuales, .bg.bg-eventos, .bg.bg-bmv, .bg.bg-transparencia, .bg.bg-denuncia, .bg.bg-seguimiento, .bg.bg-resultado, .bg.bg-etica {
		margin-top: 140px;
	}	
	.bg.bg-70{
		margin-top: 60px;
	}	
	.flex-etica div:nth-of-type(1) {
		width: 24%;
		margin-right: 12%;
	}
}
@media screen and (max-width:1110px) {
	.uk-slidenav-large.uk-position-center-left.uk-position-small.uk-hidden-hover,
	.uk-slidenav-large.uk-position-center-right.uk-position-small.uk-hidden-hover {
	  padding: 5px;
	  transform: scale(0.5);
	}
	[class*='uk-position-center-left'],
	[class*='uk-position-center-right'] {
	  top: 45%;
	}
	.uk-position-small {
	  margin: 0;
	}
}
@media screen and (max-width:1045px) {
	.flex-valores div {
		width: 230px;
	}	
	.flex-contacto .video .uk-cover-container {
		height: 400px;
	}	
	.flex-equipo-2 > div:first-child a{
		margin-left: 110px !important;
	}	
	.flex-contacto {
		flex-wrap: wrap;
	}
	.flex-contacto .video {
		width: 100%;
	}
	.flex-contacto .texto {
		width: 100%;
		margin-top: 30px;
	}
}
@media screen and (max-width:1024px) {
	footer .container > div:last-child {
		width: 100%;
		margin-top: 20px;
	}
	footer .container > div:last-child ul {
		max-width: 100% !important;
	}
	h1.h1ls1, h1.h1ls2, h1.h1ls3, h1.h1ls4, h1.h1ls5, h1.h1ls6 {
		font-size: 32px;
		line-height: 38px;
	}
	h2.h2ls1, h2.h2ls2, h2.h2ls3, h2.h2ls4, h2.h2ls5, h2.h2ls6 {
		font-size: 70px;
		line-height: 76px;
	}
	.off1024 {
		display: none;
	}
	.modelo {
	    padding: 4% 6%;
	    width:62%;
	    margin: 40px 13% 0 13%;
	}
	.flex-modelo div:nth-of-type(1) img {
	    margin-left: 220px;
	}
	.flex-ambiental {
	    margin: -70px auto 0 auto;
	}
	.flex-ambiental img {
	    margin: -65px 0 0 100px;
	}
	.flex-transparencia {
		line-height: 21px;
	}
	.flex-etica {
		justify-content: space-between;
	}
	.flex-etica div:nth-of-type(2) {
	    width: 570px;
	}
}
@media screen and (max-width:995px) {	
	.bg-transparencia h2,
	.bg-compromiso h2,
	.bg-equipo h2,
	.bg-unete h2 {
		padding-right: 10px;
	}	
	.bg-informes h2, .bg-vision h2, .bg-modelo h2, .bg-iniciativas h2 {
		padding-right: 10px;
	}	
	.bg-anuales h2, .bg-trimestrales h2, .bg-bmv h2, .bg-eventos h2 {
		padding-right: 10px;
	}	
	.cuadros-links .logos img {
		width: 160px;
	}	
	.flex-valores {
		flex-wrap: wrap;
		justify-content: center;
	}
	.flex-valores div {
		width: 500px;
		margin-bottom: 60px;
	}
	.flex-valores div:last-child {
		margin-bottom: 0px;
	}
	.flex-valores-2 {
		flex-wrap: wrap;
		justify-content: center;
	}
	.flex-valores-2 div {
		width: 500px;
		margin-bottom: 60px;
	}	
	.flex-iniciativas,
	.flex-iniciativas-2 {
		flex-wrap: wrap;
		padding: 30px;
	}
	.flex-iniciativas .col-1 {  
		width: 100%;
	}
	.flex-iniciativas .col-2 {  
		width: 100%;
		max-width: 350px;
		margin: 20px auto 0;
	}	
	.flex-iniciativas-2 .col-1 {  
		width: 100%;
		max-width: 350px;
		margin: 20px auto 0;
		order: 2;
	}
	.flex-iniciativas-2 .col-2 {  
		width: 100%;
		order: 1;
	}	
	.flex-modelo {
		flex-wrap: wrap;
	}
	.flex-modelo div:nth-of-type(1) {
		width: 100%;
		padding: 20px;
		background: #D09910;
		margin: 40px 0px 0 0;
		order: 2;
	}
	.flex-modelo div:nth-of-type(3) {
		width: 100%;
		padding: 20px;
		background: #9E280E;
		margin: 40px 0 0 0px;
		order: 3;
	}
	.flex-modelo div:nth-of-type(2) {
		width: 400px;
		margin-top: -30px;
		order: 1;
	}	
	.flex-modelo div:nth-of-type(3) img, .flex-modelo div:nth-of-type(1) img {
		display: none;
	}	
	.flex-ambiental {
		width: auto;
		height: auto;
		margin: 40px auto 0 auto;
	}
	.flex-ambiental img {
		display: none;
	}	
	.bg-transparencia h2{
		line-height: 28px;
	}	
	.flex-50{
		flex-wrap: wrap;
	}
	.flex-50 > div{
		width: 100%;
		padding: 30px;
	}
	.flex-50 > div:first-child{
		order: 2;
		margin-top: 30px;
	}	
	.flex-transparencia {
    	flex-wrap: wrap;
		justify-content: space-around;
		text-align: center;
	}
	.flex-transparencia div:nth-of-type(2),
	.flex-transparencia div:nth-of-type(3),
	.flex-transparencia div:nth-of-type(4) {
		width: 33.3%;
	}	
	.flex-transparencia > div:first-child{
    	width: 100%;
	}
	.flex-transparencia div:nth-of-type(5) {
		width: 100%;
		text-align: center;
	}	
	.flex-etica div:nth-of-type(1) {
		width: 24%;
		margin-right: 20%;
	}	
	.flex-contacto .video .uk-cover-container {
		height: 360px;
	}
}
@media screen and (max-width:960px) {
	.cuatro-secciones .unete div:nth-of-type(1),
	.cuatro-secciones .sustentabilidad div:nth-of-type(1),
	.cuatro-secciones .transparencia div:nth-of-type(1),
	.cuatro-secciones .inversionistas div:nth-of-type(1) {
		width: 30%;
	}
	.cuatro-secciones .unete div:nth-of-type(2),
	.cuatro-secciones .sustentabilidad div:nth-of-type(2),
	.cuatro-secciones .transparencia div:nth-of-type(2),
	.cuatro-secciones .inversionistas div:nth-of-type(2) {
		width: 70%;
	}
}
@media screen and (max-width:900px) {

	.flex-consejo {
	  display: flex;
	  justify-content: space-between;
	}
	.flex-consejo div:nth-of-type(1) {
	  margin-right: 0;
	} 
	.flex-consejo div {
	  width: 40%;
	}

	.bg-historia h1,
	.bg-admin h1,
	.bg-compromiso h1,
	.bg-equipo h1,
	.bg-anuales h1,
	.bg-trimestrales h1,
	.bg-bmv h1,
	.bg-eventos h1,
	.bg-vision h1,
	.bg-modelo h1,
	.bg-iniciativas h1,
	.bg-informes h1,
	.bg-transparencia h1,
	.bg-denuncia h1,
	.bg-seguimiento h1,
	.bg-resultado h1,
	.bg-etica h1,
	.bg-contacto h1,
	.bg-unete h1,
	.bg-aviso h1,
	.bg-enfoque h1,
	.bg-materialidad h1,
	.bg-gobierno h1,
	.bg-estrategia h1 {
		font-size: 60px;
		line-height: 60px;
		font-weight: 200;
	}	
	.cuatro-secciones {
		font-weight: 400;
	}	
	.adhesivos h2{font-weight: 400;}	
	.cuadros-links .logos img {
		width: 130px;
	}	
	.pisos {
		background-position: center;
	}	
	.flex-trimestrales {
		grid-template-columns: repeat(3, 1fr);
	}	
	.flex-anuales {
		grid-template-columns: repeat(4, 1fr);
	}
	.flex-anuales h3 {
		text-align: center;
	}	
	.flex-anual-actual div:nth-of-type(1) {
		font-size: 50px;
		margin-right: 50px;
	}
	.flex-anual-actual div:nth-of-type(2) p {
		font-size: 18px;
	}	
	.flex-anual-actual div:nth-of-type(3) p {
		font-size: 18px;
	}	
	.eventos {
		display: grid;
		grid-template-columns: 99%;
		justify-content: space-between;
		grid-row-gap: 25px;
		padding-top: 20px;
	}	
	.flex-bmv a{
		font-size: 12px;
	}	
	.flex-vision {
		flex-wrap: wrap;
	}
	.flex-vision .col-txt {
		width: 100%;
		padding: 30px 5%;
	}
	.flex-vision .col-img {
		width: 100%;
	}	
	.flex-etica div:nth-of-type(1) {
		display: none;
	}
	.flex-etica div:nth-of-type(2) {
		width: 100%;
	}	
	.flex-contacto .video .uk-cover-container {
		height: 370px;
	}	
	.flex-contacto .video .uk-cover-container {
		height: 470px;
	}
	.flex-encuestas > div{
		width: 45.5%;
	}
	.flex-encuestas > div:nth-of-type(1),
	.flex-encuestas > div:nth-of-type(3) {
	  margin-right: 1%;
	}
	.flex-encuestas > div:nth-of-type(2),
	.flex-encuestas > div:nth-of-type(4) {
	  margin-right: 0;
	}
}
@media screen and (max-width:834px) {
	.container{
		width: 90%; 
		padding: 0 5%;
	}
	.izquierdo div,
	.derecho div {
	    width: 200px;
	}
	.izquierdo p {
	    padding: 10px 60px 10px 10px;
		width: 440px;
	}
	.derecho p {
	    padding: 10px 10px 10px 60px;
		width: 440px;
	}
	.cuadros-links {
		display: block;
	}
	.cuadros-links .item {
		margin-bottom: 20px;
	}
	.cuadros-links .logos img {
		margin-bottom: 20px;
	}
	.cuadros-links .item-flex {
		min-height: auto;
	}
	.cuadros-links p {
		min-height: auto;
	}
	.modelo {
	    padding: 4% 6%;
	    width:88%;
	    margin: 40px 0 0 0;
	}
	.flex-modelo div:nth-of-type(1) ul,
	.flex-modelo div:nth-of-type(3) ul,
	.flex-ambiental ul {
	    padding-left: 30px;
	}
	.flex-modelo div:nth-of-type(1) ul li,
	.flex-modelo div:nth-of-type(3) ul li,
	.flex-ambiental ul li {
	    margin-bottom: 10px;
	}
	.flex-modelo div:nth-of-type(2) {
	    margin-top: -20px;
	}
}
@media screen and (max-width:800px) {

	.bg {
	    /*height: 220px;
		display: flex;
	    align-items: center;
	    margin-top: 70px;*/
	    flex-direction: column;
	    justify-content: center;
	    height: auto;
	    min-height: 160px;
	    padding: 30px;
	}

	.bg-historia h1,
	.bg-admin h1,
	.bg-compromiso h1,
	.bg-equipo h1,
	.bg-anuales h1,
	.bg-trimestrales h1,
	.bg-bmv h1,
	.bg-eventos h1,
	.bg-vision h1,
	.bg-modelo h1,
	.bg-iniciativas h1,
	.bg-informes h1,
	.bg-transparencia h1,
	.bg-denuncia h1,
	.bg-seguimiento h1,
	.bg-resultado h1,
	.bg-etica h1,
	.bg-contacto h1,
	.bg-unete h1,
	.bg-aviso h1,
	.bg-enfoque h1,
	.bg-materialidad h1,
	.bg-gobierno h1,
	.bg-estrategia h1 {
		/*font-size: 80px;
		line-height: 80px;*/
		margin: 0;
		width: 100%;
	}
	
	.bg-transparencia h2,
	.bg-compromiso h2,
	.bg-equipo h2,
	.bg-unete h2,
	.bg-informes h2,
	.bg-vision h2,
	.bg-modelo h2,
	.bg-iniciativas h2,
	.bg-anuales h2,
	.bg-trimestrales h2,
	.bg-bmv h2,
	.bg-eventos h2 {
		width: 100%;
		padding: 0;
	}
	.bg.bg-bmv{
		height: auto;
	}
	.historia2 {
		background:none;
	}
	.izquierdo {
	    display: block;
	    background: #E8E7E2;
	    padding: 20px 0;
	    min-height: 150px;
	}
	.derecho {
	    display: block;
	    padding: 20px 0;
	    min-height: 150px;
	}
	.izquierdo h3, .derecho h3  {
	    padding: 0;
	    width: 100%;
	    text-align: left;
	    margin: 0 0 10px 0;
	}
	.izquierdo img,
	.derecho img {
		float: right;
		margin-left: 20px;
		margin-top: -30px;
	}
	.izquierdo div,
	.derecho div {
		display: none;
	}
	.izquierdo p, .derecho p {
	    border: none;
	    padding: 0;
		width: 100%;
		text-align: left;
	}
	.cuatro-secciones .unete div:nth-of-type(1),
	.cuatro-secciones .sustentabilidad div:nth-of-type(1),
	.cuatro-secciones .transparencia div:nth-of-type(1),
	.cuatro-secciones .inversionistas div:nth-of-type(1) {
		width: 34%;
	}
	.cuatro-secciones .unete div:nth-of-type(2),
	.cuatro-secciones .sustentabilidad div:nth-of-type(2),
	.cuatro-secciones .transparencia div:nth-of-type(2),
	.cuatro-secciones .inversionistas div:nth-of-type(2) {
		width: 65%;
	}
	
	/*.historia2 {
		background-position: 2% center;
	}
	.izquierdo {
		background: #E8E7E2 url(../img/nosotros/linea2.png) top left repeat-y;
		flex-wrap: wrap;
	}
	.derecho {
		flex-wrap: wrap;
		flex-direction: row;
	}
	.izquierdo h3  {
		padding-left: 20px;
		width: 100%;
		text-align: left;
	}
	.derecho h3  {
		width: 100%;
	}
	.izquierdo img,
	.derecho img {
		width: 150px;
		height: 150px;
		border-radius: 50%;
		display: block;
		margin-left: 20px;
		clear: both;
		flex-basis: auto;
	}
	.izquierdo div,
	.derecho div {
		width: 10%;
		height: 1px;
		background: #000;
		display: none;
	}
	
	.izquierdo p {
		border-left: #000 solid 0px;
		padding: 10px 10px 10px 10px;
		width: 95%;
		font-size: 15px;
		line-height: 1.6;
	}
	.derecho p {
		border-right: #000 solid 0px;
		padding: 10px 10px 10px 10px;
		width: 95%;
		text-align: left;
		font-size: 15px;
		line-height: 1.6;
	}*/
	
	.cuadros-links {
		display: flex;
		flex-wrap: wrap;
	}
	.cuadros-links .logos img {
		width: 200px;
	}
	
	h2{
		display: table;
		font-size: 80px;
		line-height: 80px;
	}
	
	.adhesivos h2{
		display: table;
		font-size: 50px !important;
		line-height: 55px !important;
	}
	
	.pisos h1, .adhesivos h1 {
		margin-top: 40px;
		width: auto;
		font-size: 24px;
		line-height: 40px;
		display: table;
		padding-right: 20px;
	}
	
	.iconos-inversionistas a {
		padding: 0 7px 7px 7px;
		font-size: 9px;
		line-height: 10px;
	}
	
	.flex-anual-actual div:nth-of-type(2) p {
		font-size: 16px;
		line-height: 18px;
	}
	.flex-anual-actual div:nth-of-type(2) .icon {
		margin: -160px 0 0 -40px;
	}
	
	.flex-anual-actual div:nth-of-type(3) p {
		font-size: 16px;
		line-height: 18px;
	}
	.flex-anual-actual div:nth-of-type(3) .icon {
		margin: -160px 0 0 0;
	}
	
	.bg.bg-transparencia{
		flex-wrap: wrap;
		height: auto;
		padding-top: 20px;
		padding-bottom: 20px;
		background-position: bottom right;
		margin-top: 155px;
	}
	
	.bg-transparencia h2{
		font-size: 14px;
		line-height: 28px;
		margin-top: 20px;
	}
	
	.flex-mensaje {
		flex-wrap: wrap;
	}
	.flex-mensaje div:nth-of-type(1) {
		width: 100%;
		margin-right: 0;
		order: 2;
	}
	.flex-mensaje div:nth-of-type(2) {
		width: 100%;
	}
	.flex-mensaje div:nth-of-type(2) img {
		max-width: 350px;
		margin-bottom: 20px;
	}
	footer .container .nav:nth-of-type(1) {
		width: 100px;
	}
	footer .container .nav:nth-of-type(2) {
		width: 115px;
	}
	footer .container .nav:nth-of-type(3) {
		width: 113px;
	}
	footer .container .nav:nth-of-type(4) {
		width: 115px;
	}
	footer .container .nav:nth-of-type(5) {
		width: 113px;
	}
	footer ul li {
	    line-height: 16px;
	    margin-bottom: 10px;
	}
	
	.flex-contacto .video .uk-cover-container {
		height: 420px;
	}
}
@media screen and (max-width:768px) {
	.uk-child-width-1-6 > * {
		width: 15% !important;
	}
	.h1ls2 {
	  top:80%;
	}
}
@media screen and (max-width:767px) {
	.cuatro-secciones {
		display: block;
		margin: 10px 0;
	}
	.cuatro-secciones .inversionistas,
	.cuatro-secciones .unete,
	.cuatro-secciones .sustentabilidad,
	.cuatro-secciones .transparencia {
		width: 100%;
	}
	.consejo {
	  display: block;
	  padding: 40px 0 20px 0;
	  margin-top: 0;
	}
	.consejo div {
	  width: 100%;
	}
	.flex-consejo {
	  display: block;
	} 
	.flex-consejo div {
	  width: 90%;
	  padding: 20px 5% 10px 5%;
	}
	.flex-consejo div:nth-of-type(1) {
		margin-bottom: 20px;
	}
}
@media screen and (max-width:744px) {
	.txts {
	  font-size: 15px;
	  line-height: 19px;
	  letter-spacing: 1px;
	}
	.txts .txt-yellow {
	  font-size: 23px;
	  line-height: 27px;
	}
	.txts .txt-big {
	  font-size: 70px;
	  line-height: 70px;
	}
}
@media screen and (max-width:720px) {
	
	.bg-historia h1,
	.bg-admin h1,
	.bg-compromiso h1,
	.bg-equipo h1,
	.bg-anuales h1,
	.bg-trimestrales h1,
	.bg-bmv h1,
	.bg-eventos h1,
	.bg-vision h1,
	.bg-modelo h1,
	.bg-iniciativas h1,
	.bg-informes h1,
	.bg-transparencia h1,
	.bg-denuncia h1,
	.bg-seguimiento h1,
	.bg-resultado h1,
	.bg-etica h1,
	.bg-contacto h1,
	.bg-unete h1,
	.bg-aviso h1,
	.bg-enfoque h1,
	.bg-materialidad h1,
	.bg-gobierno h1,
	.bg-estrategia h1 {
		font-size: 50px;
		line-height: 50px;
	}
	
	.cuatro-secciones {
		font-size: 13px;
	}
	.cuatro-secciones .inversionistas ul li a {
		font-size: 13px;
	}
	
	.iconos-inversionistas a {
		padding: 0 7px 7px 7px;
		font-size: 8px;
		line-height: 9px;
	}
	
	.flex-anual-actual div:nth-of-type(1) {
		font-size: 40px;
		margin-right: 50px;
	}
	
	.flex-anual-actual div:nth-of-type(2) p {
		font-size: 15px;
		line-height: 18px;
	}
	.flex-anual-actual div:nth-of-type(2) .icon {
		margin: -135px 0 0 -40px;
		width: 50px;
		height: 50px;
		font-size: 20px;
	}
	.flex-anual-actual div:nth-of-type(3) p {
		font-size: 15px;
		line-height: 18px;
	}
	.flex-anual-actual div:nth-of-type(3) .icon {
		margin: -135px 0 0 0;
		width: 50px;
		height: 50px;
		font-size: 20px;
	}
	.flex-bmv a{
		font-size: 11px;
	}
	
	.flex-contacto .video .uk-cover-container {
		height: 380px;
	}
	
	.flex-articulo a {
		width: 49%;
		margin-bottom: 15px;
	}
}

@media screen and (max-width:690px) {
	.slider2 {
		width: 100% !important;
	}
	
	.bg.bg-compromiso{
		flex-wrap: wrap;
		height: auto;
		padding-top: 20px;
		padding-bottom: 20px;
		background-position: center;
	}	
	.bg.bg-equipo{
		flex-wrap: wrap;
		height: auto;
		padding-top: 20px;
		padding-bottom: 20px;
		background-position: center;
	}	
	
	.bg.bg-trimestrales{
		flex-wrap: wrap;
		height: auto;
		padding-top: 20px;
		padding-bottom: 20px;
		background-position: center;
		margin-top: 155px;
	}	
	
	.bg.bg-anuales{
		flex-wrap: wrap;
		height: auto;
		padding-top: 20px;
		padding-bottom: 20px;
		background-position: right bottom;
		margin-top: 155px;
	}
	
	.bg.bg-eventos{
		flex-wrap: wrap;
		height: auto;
		padding-top: 20px;
		padding-bottom: 20px;
		background-position: center;
		margin-top: 155px;
	}
	
	.bg.bg-bmv{
		flex-wrap: wrap;
		height: auto;
		padding-top: 20px;
		padding-bottom: 20px;
		background-position: center;
		margin-top: 155px;
	}
	
	.bg.bg-vision{
		flex-wrap: wrap;
		height: auto;
		padding-top: 20px;
		padding-bottom: 20px;
		background-position: center;
		margin-top: 65px;
	}
	.bg.bg-informes{
		flex-wrap: wrap;
		height: auto;
		padding-top: 20px;
		padding-bottom: 20px;
		background-position: center;
		margin-top: 65px;
	}
	
	.bg.bg-iniciativas{
		flex-wrap: wrap;
		height: auto;
		padding-top: 20px;
		padding-bottom: 20px;
		background-position: center;
		margin-top: 65px;
	}
	
	.bg.bg-modelo{
		flex-wrap: wrap;
		height: auto;
		padding-top: 20px;
		padding-bottom: 20px;
		background-position: center;
		margin-top: 65px;
	}
	
	.bg.bg-70{
		flex-wrap: wrap;
		height: 150px;
		margin-top: 65px;
	}
	
	.bg.bg-denuncia{
		background-position: bottom left;
	}
	.bg.bg-seguimiento{
		background-position: 10% bottom;
	}
	
	.bg.bg-etica{
		background-position: 10% bottom;
	}
	
	.bg.bg-unete{
		flex-wrap: wrap;
		height: auto;
		padding-top: 20px;
		padding-bottom: 20px;
		background-position: center;
		margin-top: 65px;
	}
	
	.bg-compromiso h2,
	.bg-equipo h2,
	.bg-unete h2 {
		font-size: 14px;
		line-height: 28px;
		margin-top: 20px;
	}
	
	.bg-anuales h2, .bg-trimestrales h2, .bg-bmv h2, .bg-eventos h2 {
		font-size: 14px;
		line-height: 28px;
		margin-top: 20px;
	}
	
	.bg-informes h2, .bg-vision h2, .bg-modelo h2, .bg-iniciativas h2 {
		font-size: 14px;
		line-height: 28px;
		margin-top: 20px;
	}
	
	.flex-bmv a{
		font-size: 10px;
	}
	
	.modelo {
		padding: 35px 25px;
		width: auto;
		margin: 40px 0 0 0;
	}
	
	.flex-contacto .video .uk-cover-container {
		height: 350px;
	}
	
	.aviso-movil a br{display: block;}
}
@media screen and (max-width:658px) {
	.pleca-negra2 {
		font-size: 13px;
	  letter-spacing: 1px;
	}
	.txts {
	  font-size: 14px;
	  line-height: 18px;
	  letter-spacing: normal;
	}
	.txts .txt-yellow {
	  font-size: 20px;
	  line-height: 24px;
	}
	.txts .txt-big {
	  font-size: 60px;
	  line-height: 60px;
	}
	.flex-encuestas{
		margin-top: 20px;
	}
	.flex-encuestas > div{
		width: 90%;
		margin: 10px 0;
  	padding: 20px 5%;
	}
	.flex-encuestas > div:nth-of-type(1),
	.flex-encuestas > div:nth-of-type(3) {
	  margin-right: 0;
	}
}
@media screen and (max-width:650px) {
	
	/*.cuatro-secciones .inversionistas,
	.cuatro-secciones .unete,
	.cuatro-secciones .sustentabilidad,
	.cuatro-secciones .transparencia {
		width: 95%;
	}*/
	
	.flex-trimestrales {
		grid-template-columns: repeat(2, 1fr);
	}
	
	.flex-anual-actual div:nth-of-type(1) {
		font-size: 35px;
		margin-right: 40px;
	}
	
	.flex-anual-actual div:nth-of-type(2) p {
		font-size: 13px;
		line-height: 18px;
	}
	.flex-anual-actual div:nth-of-type(2) .icon {
		margin: -20% 0 0 -20px;
		width: 40px;
		height: 40px;
		font-size: 20px;
	}
	.flex-anual-actual div:nth-of-type(3) p {
		font-size: 13px;
		line-height: 18px;
	}
	.flex-anual-actual div:nth-of-type(3) .icon {
		margin: -20% 0 0 0;
		width: 40px;
		height: 40px;
		font-size: 20px;
	}
	
	.flex-vision .col-txt {
		padding: 40px 30px;
	}
	
	input {
		font-size: 13px;
		width: 100%;
	}
	
	select {
		font-size: 13px;
		line-height: 20px;
		width: 100%;
	}
	
	textarea {
		font-size: 13px;
		width: 100%;
		min-height: 100px;
	}
	
	.flex-contacto .texto{padding: 0 30px;}
	
	.flex-contacto .video .uk-cover-container {
		height: 320px;
	}
}

@media screen and (max-width:580px) {
	/******NUEVOS ESTILOS*****/
	
	.nav-logo > img {
	  width: 150px;
	  margin: 10px 20px;
	}
	
	.bg {
		height: 220px;
		display: flex;
		align-items: center;
		margin-top: 52px;
		padding-left: 30px;
	}
	
	.cuadros-links .logos img {
		width: 160px;
	}
	
	h2{
		display: table;
		font-size: 50px;
		line-height: 50px;
	}
	
	.adhesivos h2{
		display: table;
		font-size: 40px !important;
		line-height: 45px !important;
	}
	
	.pisos h1, .adhesivos h1 {
		margin-top: 40px;
		width: auto;
		font-size: 16px;
		line-height: 28px;
		display: table;
		padding-right: 20px;
	}
	
	.iconos-inversionistas{
		top: 53px;
	}
	
	.flex-anuales h3 {
		font-size: 30px;
	}
	.flex-anuales div:nth-child(even) {
		width: 100px;
	}
	
	.flex-anual-actual div:nth-of-type(2) p br{
		display: block;
	}
	.flex-anual-actual div:nth-of-type(3) p br{
		display: block;
	}
	
	.flex-bmv {
		flex-wrap: wrap;
	}
	.flex-bmv a {
		background: #fff;
		width: 100%;
		height: auto;
		min-height: 40px;
		color: #cf1f25;
		font-size: 10px;
		line-height: 18px;
		justify-content: center;
		align-items: center;
		text-align: center;
		margin-bottom: 20px;
		padding: 15px 5px;
	}
	.flex-bmv a:last-child {
		margin-bottom: 0px;
	}
	.flex-bmv a br{
		display: none;
	}
	
	.flex-vision .col-img .uk-position-relative.uk-visible-toggle .uk-slideshow-items {
		height: 400px;
	}
	
	.iconos-inversionistas {
		flex-wrap: wrap;
		position: relative;
	}
	.iconos-inversionistas a {
		border-top: transparent solid 8px;
		padding: 5px 7px 10px 7px;
		font-size: 9px;
		width: 28%;
		line-height: 10px;
	}
	.iconos-inversionistas i {
		font-size: 32px;
		line-height: 40px;
	}
	.iconos-inversionistas a:hover {
		border-top: #000000 solid 8px;
	}
	.iconos-inversionistas a.selected {
		border-top: #000000 solid 8px;
	}
	
	.bg.bg-trimestrales{
		margin-top: 50px;
	}
	.bg.bg-anuales{
		margin-top: 50px;
	}
	.bg.bg-eventos{
		margin-top: 50px;
	}
	
	.bg.bg-bmv{
		margin-top: 50px;
	}
	
	.bg.bg-vision{
		margin-top: 50px;
	}
	.bg.bg-informes{
		margin-top: 50px;
	}
	.bg.bg-iniciativas{
		margin-top: 50px;
	}
	.bg.bg-modelo{
		margin-top: 50px;
	}
	.bg.bg-transparencia{
		margin-top: 50px;
	}
	.bg.bg-denuncia{
		margin-top: 50px;
	}
	.bg.bg-seguimiento{
		margin-top: 50px;
	}
	.bg.bg-resultado{
		margin-top: 50px;
	}
	.bg.bg-etica{
		margin-top: 50px;
	}	
	.bg.bg-unete{
		margin-top: 50px;
	}	
	.movil-30{padding: 30px !important;}
	
	.flex-etica .etica{
		padding-left: 15px;
	}
	.flex-etica .etica ul{
		padding-left: 15px;
	}
	
	.flex-contacto .video .uk-cover-container {
		height: 300px;
	}
	.slider2 {
	  margin-top: 50px;
	}
}
@media screen and (max-width:568px) {
	.txts .txt-big {
	  font-size: 50px;
	  line-height: 50px;
	}
	.pleca-negra2 {
		font-size: 12px;
	  padding: 5px 10px;
	  top: 20px;
	  left: 20px;
	}
}

@media screen and (max-width:560px) {
	
	.mision2 {
		width:80%;
		margin:0 10% 40px 10%;
	}
	
	.adhesivos h2{
		font-size: 38px !important;
		line-height: 42px !important;
	}
	
	.flex-iniciativas h5,
	.flex-iniciativas-2 h5 {
		font-size: 20px;
		line-height: 26px;
	}
	
	.flex-transparencia > div:nth-of-type(2), .flex-transparencia > div:nth-of-type(3), .flex-transparencia > div:nth-of-type(4){
    	width: 100%;
		text-align: center;
	}
	
	.flex-contacto .video .uk-cover-container {
		height: 270px;
	}
}
@media screen and (max-width:480px) {
	.txts .txt-big {
	  font-size: 40px;
	  line-height: 40px;
	}
	.txts .mb10 {
	  margin-bottom: 10px;
	}
	.txts br {
		display: none;
	}
}
@media screen and (max-width:450px) {

	.bg-enfoque {background: url("../img/fondos/bg-enfoque.jpg") center center / cover no-repeat; height: auto;}
	.bg-materialidad {background: url("../img/fondos/bg-materialidad.jpg") center center / cover no-repeat; height: auto;}
	.bg-estrategia {background: url("../img/fondos/bg-estrategia.jpg") center center / cover no-repeat; height: auto;}
	.bg-gobierno {background: url("../img/fondos/bg-gobierno.jpg") center center / cover no-repeat; height: auto;}
	
	body {
		font-size: 14px;
		line-height: 25px;
	}
	
	.bg-white {
		padding:40px 30px;
		background: #fff;
		margin-top: 40px;
	}
	
	.eventos .item {
		background: #fff;
		padding: 40px 30px;
	}
	
	.bg-historia h1,
	.bg-admin h1,
	.bg-compromiso h1,
	.bg-equipo h1,
	.bg-anuales h1,
	.bg-trimestrales h1,
	.bg-bmv h1,
	.bg-eventos h1,
	.bg-vision h1,
	.bg-modelo h1,
	.bg-iniciativas h1,
	.bg-informes h1,
	.bg-transparencia h1,
	.bg-denuncia h1,
	.bg-seguimiento h1,
	.bg-resultado h1,
	.bg-etica h1,
	.bg-contacto h1,
	.bg-unete h1,
	.bg-aviso h1,
	.bg-enfoque h1,
	.bg-materialidad h1,
	.bg-gobierno h1,
	.bg-estrategia h1 {
		font-size: 40px;
	}
	
	.bg-transparencia h2,
	.bg-compromiso h2,
	.bg-equipo h2,
	.bg-unete h2 {
		width: 95%;
	}
	
	.bg-anuales h2, .bg-trimestrales h2, .bg-bmv h2, .bg-eventos h2 {
		width: 95%;
	}
	
	.bg-informes h2, .bg-vision h2, .bg-modelo h2, .bg-iniciativas h2 {
		width: 95%;
	}
	
	.mision2 {
		width:90%;
		margin:0 5% 40px 5%;
	}
	
	.flex-trimestrales {
		grid-template-columns: repeat(1, 1fr);
	}
	
	.flex-vision .col-img .uk-position-relative.uk-visible-toggle .uk-slideshow-items {
		height: 350px;
	}
	
	.t-reportes {
		font-size: 22px;
	}
	
	.flex-50 .circle, .flex-contacto .circle {
		float: none;
		margin: 0 auto;
	}
	
	.flex-contacto .video .uk-cover-container {
		height: 220px;
	}
	
	.flex-unete{flex-direction:column;}
	
	.flex-contacto .caret-right{ margin: 20px auto !important; position: relative !important; display: table !important;}
}

@media screen and (max-width:425px) {
	
	.adhesivos{background-position: 35% top;}
	
	.flex-valores div p{
		font-size: 14px;
		line-height: 25px;
	}
	.flex-valores-2 div p{
		font-size: 14px;
		line-height: 25px;
	}
	
	.cuadros-links .logos img {
		width: 130px;
	}
	
	.cuadros-links .logos .scop {
		width: 120px;
	}
	
	.cuadros-links .link-sitio a {
		letter-spacing: 3px;
		font-size: 9px;
		padding: 5px 5px;
	}
	
	.adhesivos h2{
		display: table;
		font-size: 30px !important;
		line-height: 36px !important;
	}
	
	.flex-anuales h3 {
		font-size: 20px;
	}
	.flex-anuales div:nth-child(even) {
		width: 85px;
	}
	
	.flex-iniciativas h5,
	.flex-iniciativas-2 h5 {
		font-size: 18px;
		line-height: 20px;
	}
	
	input {
		font-size: 11px;
		width: 100%;
	}
	
	select {
		font-size: 11px;
		line-height: 20px;
		width: 100%;
	}
	
	textarea {
		font-size: 11px;
		width: 100%;
		min-height: 100px;
	}
	
	.flex-denuncia div:nth-child(2) {
		font-size: 14px;
		line-height: 24px;
	}
	
	.flex-contacto .video .uk-cover-container {
		height: 200px;
	}
	
	.flex-articulo a {
		width: 100%;
	}
}
@media screen and (max-width:420px) {
	.pleca-negra2 {
		max-width: 315px;
	}
}
@media screen and (max-width:414px) {
	.uk-child-width-1-6 > * {
		width: 50% !important;
	}
	footer ul {
	    max-width: auto;
	    width: 100%;
	}
	footer .container .nav {
		width: 45% !important;
		margin-right: 5%;
	}
	footer .container div:nth-of-type(7) li {
		text-align: center;
	}
}
@media screen and (max-width:390px) {
	.txts .txt-big {
		font-size: 36px;
	  line-height: 36px;
	}
}
@media screen and (max-width:350px) {
	.uk-slidenav-large.uk-position-center-left.uk-position-small.uk-hidden-hover,
	.uk-slidenav-large.uk-position-center-right.uk-position-small.uk-hidden-hover {
		display: none;
	}
}
@media screen and (max-width:325px) {
	h2{
		font-size: 60px;
		line-height: 60px;
	}
	
	.pisos h1, .adhesivos h1 {
		margin-top: 40px;
		width: auto;
		font-size: 18px;
		line-height: 26px;
		display: table;
		padding-right: 20px;
	}
	
	.flex-anuales {
		grid-template-columns: repeat(2, 1fr);
	}
	.flex-anuales div:nth-child(even) {
		width: 120px;
	}
	
	.flex-contacto .video .uk-cover-container {
		height: 180px;
	}
}

/* iPad screen size rules */
@media only screen and (device-width: 768px) {
	
}

/* Portrait iPad display */
@media only screen and (min-device-width: 720px) and (max-device-width: 1020px) and (orientation:landscape) {
	
}

/* Landscape iPad display */
@media only screen and (min-device-width: 320px) and (max-device-width: 720px) and (orientation:landscape) {
		
}

@media screen and (max-width:1240px) {
  .flex-between {
    justify-content: flex-start;
  }
  .col65 {
    margin-right: 2%;
  }
}
@media screen and (max-width:1194px) {
  .padd40-0 {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
  }
}
@media screen and (max-width:940px) {
  .padd40-0 {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
  }
  .flex-between {
    flex-direction: column;
  }
  .col65 {
    width:100%;
    margin: 0;
  }
  .col25 {
    width:80%;
    margin: 60px 10% 0 10%;
    padding-bottom: 40px;
  }
  .col25 img {
    width: 100% !important;
  }
  .col25 .logo-ods {
    min-width: 100%;
  }
  .col25 .logo-global {
    min-width: 100%;
  }
}
@media screen and (max-width:900px) {
  .mt40 {
    margin-top: 20px;
  }
  .flex-procesos {
    display: block;
    margin-top:0;
  }
  .flex-procesos .bg-gris10 {
    width:100%;
    margin-top:20px;
  }
}
@media screen and (max-width:520px) {
  .padd40 {
    padding: 20px;
  }
}
@media screen and (max-width:1000px) {
  .m-materialidad {
    margin: 20px 0 0 0;
  }
}
@media screen and (max-width:760px) {
  .temas {
    margin-left: 0;
  }
}
@media screen and (max-width:690px) {
  .tabla-materialidad tr th, .tabla-materialidad tr td {
    line-height: 18px;
    padding: 2px 5px;
  }
}
@media screen and (max-width:780px) {
  .tabla-grupos tr th, .tabla-grupos tr, .tabla-grupos tr td {
      display: block;
      width: auto;
      border-right: none;
  }
  .tabla-grupos tr th {
    text-align: center;
  }
  .on780 {
    display: block;
  }
  .tabla-grupos .off780 {
    display: none;
  }
  .flex-icon-grupo {
    justify-content: center;
  }
  .flex-icon-grupo div:nth-of-type(1) {
    width:30%;
    margin: 0 10%;
  }
  .flex-icon-grupo div:nth-of-type(2) {
    width:50%;
  }
}
@media screen and (max-width:970px) {
  .flex-integridad {
    display: block;
    justify-content: space-between;
  }
  .flex-integridad1 {
    width:100%;
  }
  .flex-integridad2 {
    width:100%;
  }
}
@media screen and (max-width:840px) {
  .tabla-consejo {
    margin-bottom: 20px;
  }
  .container-asamblea {
    margin:0 0 20px 0;
  }
  .container-asamblea div {
    margin-bottom: 10px;
  }
}
@media screen and (max-width:820px) {
  .flex-director div {
    width:22%;
    padding: 10px 1%;
  }
}
@media screen and (max-width:720px) {
  .flex-director {
    justify-content: center;
    flex-wrap: wrap;
  }
  .flex-director div {
    width:40%;
    margin: 10px;
  }
}
@media screen and (max-width:430px) {
  .flex-director {
    display: block;
  }
  .flex-director div {
    width:98%;
    padding: 10 1%;
    margin: 10px 0;
  }
}
@media screen and (max-width:550px) {
  .over-consejo {
    overflow-y: scroll;
  }
  .on550 {
    display: block;
  }
}
@media screen and (max-width:940px) {
  .m40 {
    margin:20px 0;
  }
}
@media screen and (max-width:800px) {
  .flex-asg {
    display: block;
  }
  .flex-asg div:nth-of-type(1) {
    width:100%;
  }
  .flex-asg div:nth-of-type(2) {
    width:50%;
    margin: 40px 25%;
  }
  .m40 {
    width: 60%;
    margin: 20px 20%;
  }
  .ods {
    width: 80%;
    margin-bottom: 20px;
  }
}
@media screen and (max-width:580px) {
  .m40 {
    width: 100%;
    margin: 0;
  }
  .flex-asg div:nth-of-type(2) {
    width:100%;
    margin: 20px 0 0 0;
  }
}
@media screen and (max-width:840px) {
  .flex-focos {
    flex-wrap: wrap;
    height: auto;
  }
  .col20 {
    width:50%;
    background : -moz-linear-gradient(50% 88.23% 90deg,rgba(255, 255, 255, 1) 0%,rgba(231, 233, 232, 0) 100%);
    background : -webkit-linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(231, 233, 232, 0) 100%);
    background : -webkit-gradient(linear,50% 88.23% ,50% 19.99% ,color-stop(0,rgba(255, 255, 255, 1) ),color-stop(1,rgba(231, 233, 232, 0) ));
    background : -o-linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(231, 233, 232, 0) 100%);
    background : -ms-linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(231, 233, 232, 0) 100%);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E7E9E8' ,GradientType=0)";
    background : linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(231, 233, 232, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E7E9E8',endColorstr='#FFFFFF' , GradientType=0);
  }
  .width1 {
    display: none;
  }
  .padd0-20 {
    padding: 20px;
  }
}
@media screen and (max-width:430px) {
  .flex-focos {
    display: block;
  }
  .col20 {
    width:100%;
  }
}